@media screen and (min-width:1025px) {
.header .home-logo img {display: block;height: auto; max-width: 100%}
.header .home-menu {float: right}
.main-nav {}
.main-nav ul.menu {display: inline-block}
.main-nav ul.menu > li {float: left;position: relative}
.main-nav ul.menu > li > a {
	display: block;font-size: 13px;padding: 0 8px;text-transform: uppercase; text-align:center;
	color: #fff;height:26px; line-height:26px; font-family:'RobotoCondensed-Regular'; max-width:155px; line-height:26px
}

.ie9 .main-nav ul.menu > li > a, .ie10 .main-nav ul.menu > li > a {max-width: 170px;}
.main-nav ul.menu > li#menu-item-67 ul {display: none;}
.main-nav ul.menu > li#menu-item-67:hover ul {display: block;}
.main-nav ul.menu > li#menu-item-67:hover ul li a {color: #fff;}
.main-nav ul li ul.sub-menu li a {font-family: 'RobotoCondensed-Regular'; font-size: 13px; text-transform: uppercase; padding-left: 8px}
.main-nav ul.menu li:hover > a,
.main-nav ul.menu li.current-menu-item > a, .main-nav ul.menu > li#menu-item-67 ul li:hover > a {color: #ccc}
.toggle-menu.menu-icon {display: none !important}
.main-nav ul.menu > li > a i {display: none;}

/*.main-nav ul.menu > li#menu-item-60 > a {line-height: 18px;margin: -3px 0 0;text-align: center;width: 100px}
.main-nav ul.menu > li#menu-item-67 > a {line-height: 18px;margin: -3px 0 0;text-align: center;width: 120px}*/
}

@media screen and (max-width:1024px) {
.background img {height: 100%; width: auto}
.header {height:auto!important}
.toggle-menu {clear: both;color: #fff;cursor: pointer;display: block;float: left;font-size: 22px;margin: 15px 0 0}
.header .home-menu {margin:0}
.home-menu {clear:both}
.home-menu .main-nav {background: #00467f;max-height: 0;overflow: hidden;padding: 0;transition:0.3s; -webkit-transition:0.3s}
.home-menu .main-nav.shrink {margin: 0 0 10px;max-height: 1000px;padding: 15px 0 20px}
.home-menu .main-nav a {
	border-bottom:1px solid #fff;display:block;font-size:12px;height: 33px;
	line-height: 33px;text-transform: uppercase; color:#fff; font-family:'RobotoCondensed-Regular'; font-size:13px
}
.home-menu .menu li:hover > a,
.home-menu .menu li.current-menu-item > a {font-family: "RobotoCondensed-Regular"}

.home-menu .menu li .sub-menu {background: #ddd;max-height: 0;overflow: hidden;transition: all 0.3s ease 0s; transition:0.3s}
.home-menu .menu li.drop .sub-menu {max-height: 1000px}
.home-menu .menu li {position: relative}
.home-menu .menu li a .fa {background: #ef2029;font-size: 20px;line-height: 32px;position: absolute;right: 0;top: 0;width: 33px;text-align: center;}
.home-menu .menu li .sub-menu {background: transparent!important;}

.footer .menu li a {padding:7px 12px 7px 10px}
.footer li a {font-size: 10px}
}
@media screen and (max-width:1000px) {
.wrapper {margin:0 auto}
}

@media screen and (max-width:980px) {
#agent .agent-info { width: auto !important;float: left !important; padding:0}
#agent .agent-overview {width: 100% !important;}
#agent .agent-info .block {float: left; width:100px}
#agent .agent-info .image.block {margin-right:20px}
#agent .agent-info.right .testimonials.block {width: auto !important;display: none !important;}
#team-members #agent .agent-overview.left .testimonials_top.block {display: block !important}
#team-members #agent .agent-overview.left .testimonials_top.block p {
	width: auto !important;width: auto !important;padding: 10px;background:#EDEDED;font-style: italic
}
#agent .agent-overview .agent-tabs {margin-top: 20px}
}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {opacity: 1;left: 10px}
.flex-direction-nav .flex-next {opacity: 1;right: 10px;}
}

@media screen and (min-width:768px) {
.footer .menu li a .fa {display:none}
.footer .menu li .sub-menu {display:none; background: #00477f;padding: 0 0 15px;position: absolute;right: -18px; bottom:-15px}
.footer .menu li:first-child .sub-menu {left: 0;right: auto;top: -50px}
.footer .menu li:hover > .sub-menu { display:block}
.footer .menu li .sub-menu a {
	background:url(../images/line_inset_2.png) repeat-x left bottom;
    display: block;font-size: 10px;padding: 10px 10px 12px;text-align: left;width: 180px;
}
.footer .menu li a:hover { color:#ccc}
.footer .menu li.last a {background:none;padding-right: 20px}
.footer .menu li.last a {background:none}
#home.home .footer .second-footer-menu {background: url(../images/cccccc_80.png)}
.footer .second-footer-menu .menu li a {background:none;font-size: 9px;padding: 10px 5px}
/**/

.header .middle-menu .menu li a .fa {display:none}
.header .middle-menu .menu li .sub-menu {display:none; background: #00477f;/*padding: 0 0 15px;*/position: absolute;right: -18px;/*top:-150px*/}
.header .middle-menu .menu li:first-child .sub-menu {left: 0;right: auto;top: -50px}
.header .middle-menu .menu li:hover > .sub-menu { display:block}
.header .middle-menu .menu li .sub-menu a {
	background:url(../images/line_inset_2.png) repeat-x left bottom;
    display: block;font-size: 10px;padding: 10px 10px 12px;text-align: left;width: 180px;
}
.header .middle-menu .menu li a:hover { color:#ccc}
.header .middle-menu .menu li.last a {background:none;padding-right: 20px}
.header .middle-menu .menu li.last a {background:none}

}

@media screen and (min-width: 768px) and (max-width: 1024px) {

}

@media screen and (max-width:767px) {

.header {width:100%; border-radius:0}
.header .days {right:0}
.header .home-logo {float: left;margin: 0;max-width: 100%;padding: 0;width: 250px}
.header .home-logo img {display: block;width: 100%}
.header .home-menu {float: left;width: 100%}

body h1.page-title, h1 {font-size:1.75em; line-height:normal}

.entry.left, .sidebar, #blog-div > .entry {float:none; width:100%; margin:0 0 20px}
.footer ul.menu,
.secondmenu ul.menu {display: block;max-height: 0; overflow: hidden;transition:0.5s; -webkit-transition:0.5s}
.footer.shrink ul.menu,
.secondmenu.shrink ul.menu {max-height: 1000px}
.footer .menu li,
.header .middle-menu .menu li {display:block}
.footer .menu li a,
.header .middle-menu .menu li a {padding:0; line-height:35px; background:url(../images/line_inset_2.png) repeat-x left bottom}
.footer .menu li.last a,
.header .middle-menu .menu li.last a {padding:0}
.footer .menu li.first a,
.header .middle-menu .menu li.first a {border-top:none; padding:0}
.footer .menu li.last a {/*border-bottom:none*/}
#home.home .footer .second-footer-menu {background:none}

.footer-disclaimer {font-size:13px}
.footer .footer-menu,
.header .secondmenu {padding:0}
.footer .second-footer-menu .menu li a {/*font-size:10px;*/ color:#fff; padding:0}
.footer .footer-social-network li {float:none; display:inline-block}
.footer .footer-social-network li a {padding:0; border:none}

.footer .toggle-footer-menu,
.secondmenu .toggle-footer-menu {display: block;font-size: 24px;text-align: center}
.footer .toggle-footer-menu i.fa,
.secondmenu .toggle-footer-menu i.fa {cursor: pointer;height: 24px;line-height: 24px;width: 24px; text-align:center}
.footer .menu-home-footer-menu-container, .footer .menu-second-footer-menu-container {max-height: 0;overflow: hidden;transition:0.3s; -webkit-transition:0.3s}
.footer .menu-second-footer-menu-container {margin:0 !important}
.footer.shrink .toggle-footer-menu i.fa,
.secondmenu.shrink .toggle-footer-menu i.fa {transform: rotate(180deg); -webkit-transform:rotate(180deg)}
.footer.shrink .menu-home-footer-menu-container, .footer.shrink .menu-second-footer-menu-container {margin: 10px 0 0;max-height: 1000px}

.footer .menu li a .fa, .secondmenu .menu li a .fa {background: #ef2029;font-size: 20px;line-height: 33px;position: absolute;right: 0;top: 0;width: 33px}
.footer .menu li .sub-menu a, .secondmenu .menu li .sub-menu a {color: #333;padding: 0; border-bottom:1px solid; background:none}
.footer .menu li .sub-menu, .home-menu .menu li .sub-menu, .secondmenu .menu li .sub-menu {background: #ddd;max-height: 0;overflow: hidden;transition: all 0.3s ease 0s; transition:0.3s}
.footer .menu li.drop .sub-menu, .home-menu .menu li.drop .sub-menu, .secondmenu .menu li.drop .sub-menu {max-height: 1000px}

.home-menu .menu li {position: relative}
.home-menu .menu li a .fa {background: #ef2029;font-size: 20px;line-height: 32px;position: absolute;right: 0;top: 0;width: 33px;text-align: center;}
.home-menu .menu li .sub-menu a {color: #fff;padding-left: 10px; border-bottom:1px solid; background:none!important}
.home-menu .menu li .sub-menu {background: transparent!important;}

#home.shrink .footer {position:relative}
#home.home .footer {padding:0}
#home.home .footer .footer-menu {border-radius:0}

#developments .thumbnails-view .listing .info {float: none;padding: 0 0 15px;width: 100%}
#developments .thumbnails-view .listing .image {padding: 0;width: 100%}
#developments .thumbnails-view .listing .image-wrap img {display: block;height: auto;width: 100%}

.footer ._wrap {padding:15px 0 0; margin:0; border:none}

.main-nav {max-height: 0;overflow: hidden;transition-duration: .3s;}
.main-nav.shrink {max-height: 1000px;transition-duration: 1s;}
#menu-home-menu-2 > li {border-top: 1px solid #002047;border-right: medium none;display: inline-block;padding: 0;width: 100%}
#menu-home-menu-2 > li > a {color: #ffffff;display: block;padding: 10px;}
#menu-home-menu-2 > li > a:hover {background-color: #004a82;}
.main-nav ul#menu-home-menu li {float: none !important;float: unset !important;margin-top: 0 !important}
.main-nav ul#menu-home-menu li a {border-right: 0px solid #EDBFAD !important;background:#011f44;display: block;padding: 10px !important;position: relative}
.main-nav ul ul {background: none repeat scroll 0 0 #00152e;border-radius: 0;display: none;padding: 0;position: relative}
.main-nav ul li:hover > ul, .main-nav ul li.drop > ul {display: block}
.main-nav ul ul li {float: none !important;position: relative}
.main-nav ul ul li a {border-right: none  !important;}
.main-nav ul li ul li a {background: #00152e !important}
.home-detail-contact { margin-left: 0px !important }
body#contact-us .addr { float: left; margin-bottom: 20px; width: 100%;clear: both;}
#contact-us form.contact_form.form_email_subscription {float: left;width: 100% !important}

.offices-info .office_item .left, .offices-info .office_item .right {width:100%}
.clc .calc_table td select, .clc .calc_table td input[type="text"] {width:100%}

#team  .lightbox-wrap {padding: 0px}
#team  .lightbox-wrap ol.cf-ol li input[type="text"] { width: 100%;box-sizing: border-box}
#team  .lightbox-wrap ol.cf-ol li textarea { width: 100%; box-sizing: border-box}
#team .lightbox-wrap ol.cf-ol li a.btn { float: right;}

#agent .headings h3 {float:none}
#agent .headings p {display: block;float: none;padding: 10px 0 0}

._testimonials .image {margin: 0 0 10px;max-width: 100%;width: 100%}
._testimonials .content {padding:0}

.listing .image .image-wrap {position: relative; /*height: auto;top: auto;width: auto*/}
.list-view .listing .image {height: auto !important;width: 100% !important}
.list-view .listing .image a { display:block; height: auto;left: auto;position: relative;top: auto;width: auto}
.list-view .listing .image a img { display:block; height: auto;position: relative;width: 100%}
.list-view .listing .overview {padding: 15px !important;width: 100% !important}
.list-view .listing .image .sticker {left: 0;top: 0}
.list-view .listing .image .blank {display:none}

.listing .image img.blank {display:none}
.listing .image a {display: block;height: auto;left: 0;position: relative;top: 0;width: 100%}
.listing .image a img {position:relative; display:block; width:100%}
.listing .image .sticker {left:0; top:0}

#property.page .property_map #map_canvas {width: auto !important;height: 300px !important}
#property #box_map #load_form_map input[type="button"] { text-indent: 900px; margin-bottom: -20px; }
#property #box_map.box_lightbox {width: 100% !important; right: 0px;left: auto;}
#property .property-block {float:none; width:100%; height:auto}
#property #carousel {display:none}
#property .action-buttons p.button {border-bottom: 1px solid #fff;float: none;margin: 0; min-height: 20px;padding: 5px 10px}
#property .action-buttons p.button a {width:auto}
.property-description h3 {max-width:100%}
.property-description ul.rooms {float:left}
.property-table ul li span {float: none !important;width: 100% !important}
.property-table ul li span.field {float: none;font-family: "Arial-BoldMT";width: 100%}
.property-links {float: none;width: 100%}

.quick-search ul.list-forms li {float: none;padding: 0 0 5px;width: 100% !important}
.quick-search ul.list-forms .value {width:100%; padding:0; position:relative; z-index:1}
.quick-search ul.list-forms .value.alt {padding:0 0 5px; z-index:2}
.quick-search ul.list-forms li.property_type .sbOptions {width:100%}

#container .search-bar ul.list-forms li#surrounding-sububr  {z-index: 5 !important}
#container .search-bar .quick-search li.float .sbHolder {width: 100%; /*margin: 5px 0px 0px !important;*/}

.media .thumbnails { display: none;}
.list-view .listing .image, .list-view .listing .overview, .location-wrap .image, .location-wrap .location-desc {width: 50%;}
#thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing {margin-bottom: 20px !important}
.contact-item {width: 45%;}
#agents .agent {width:100%; margin:0 0 20px}
#agents .info {bottom: 0;}
body .footer .footer-content .property-wort {margin-right: 5px !important}
#meet-the-team #agents .agent.left { width: 100% !important;margin: 0px 0px 10px 0px !important;}
.listings-overview .count {padding: 0 0 15px;width: 100%}
#thumbnail_format.listings-tabs-content.thumbnails-view.ui-tabs-panel.ui-widget-content.ui-corner-bottom .row .listing {
	padding-bottom: 10px;margin: 0px 0px 10px 0px  !important;
	width: 100% !important
}

#wrapper form #recaptcha_area, #wrapper form #recaptcha_table { width: auto !important; }
#company-profile iframe {width: 100% !important;height: 270px !important;}
#testimonials .testimonial-page .list-testimonila .one .video-testimonial iframe {width: 100% !important;height: 250px !important;}
#testimonials .testimonial-page .list-testimonila .left-testimonial {max-height: 280px !important;}
#testimonials .testimonial-page .list-testimonila {box-sizing: border-box;width: 100% !important;padding: 0px !important;}
#testimonials .testimonial-page .list-testimonila .left-testimonial {margin-right: 0px !important;width: 100%;box-sizing: border-box}
#testimonials .testimonial-page .list-testimonila .right-testimonial {width: 100% !important;box-sizing: border-box;}
.training-panel ul.panel li {height: auto !important;}
.training-panel ul.panel {width: auto !important}
.office-map.right {float: left !important;}

#meet-the-team #agents .agent.alt, #meet-the-team #agents .agent {margin: 0px 0px 10px !important;width: 100% !important;height: auto !important}
#meet-the-team #agents {-moz-column-count: 1;-webkit-column-count: 1;column-count: 1}
.table-image .left-table-image {float: left !important;width: 100% !important;}
.peoplephone {width: 100% !important;}
.table-image .right-table-form {float: left !important;width: 100% !important;}
#register-as-a-buyer ul.gform_fields li.gfield .ginput_container {width: 100% !important;}
#register-as-a-buyer ul.gform_fields li.gfield input[type="text"] {width: 100% !important;}
#need-an-appraisal ul.gform_fields li.gfield input[type="text"] {width: 100% !important;}
.training-panel ul.addcontent li {width: 100% !important;}
.training-panel ul.panel li {overflow: hidden;width: 100% !important;padding: 0px !important;margin: 10px 0px !important;}
.training-panel ul.panel li img {width: 100%;height: auto;}
.property-worth-box .pwb-left {width: auto !important;}
.property-worth-box .pwb-right {width: auto !important;}
.property-worth-box .pwb-right img {width: 250px !important;}

#need-an-appraisal .table-image .right-table-form {width: auto !important;}
#need-an-appraisal .table-image .left-table-image {width: 100% !important;height: auto !important;}
#need-an-appraisal .gform_wrapper .gform_body ul li.gfield .ginput_container {clear: both;width: 100%;}

.out-training-img {float: left !important;width: 100% !important;padding: 0px !important;margin-bottom: 20px}
#agents .info a {font-size: 12px !important}
.for-label-tenant label {width: 100% !important;}
.whyus {overflow: hidden;width: 100% !important;float: left !important;margin: 0px 0px 10px !important}

div.pp_pic_holder.light_square {left: 0 !important;transform: none; -webkit-transform:none; -ms-transform:none;width: 100% !important}
div.pp_pic_holder.light_square .pp_content {height: auto !important;width: 100% !important; padding:0 0 35px}
div.pp_pic_holder.light_square .pp_fade {width:100%; position:relative}
div.pp_pic_holder.light_square .pp_hoverContainer {height: 100% !important;width: 100% !important}
div.pp_pic_holder.light_square #pp_full_res img {height: auto !important;width: 100% !important}
div.pp_pic_holder.light_square #pp_full_res img#captcha-image {width: auto !important}
div.pp_pic_holder.light_square .pp_details {width:100% !important}
div.light_square .pp_close {top:0; height:22px !important}

.lightbox-wrap ol.cf-ol li label {display: block;float: none;font-family: "Arial-BoldMT";margin: 0 0 5px;width: 100%}
.lightbox-wrap ol.cf-ol li input[type="text"] {width:100%}
.lightbox-wrap ol.cf-ol li textarea {width:100%}

.contact_form ol.cf-ol li label {display: block;float: none;width: 100%}
.contact_form ol.cf-ol li input[type="text"], .contact_form ol.cf-ol li select, .contact_form ol.cf-ol li textarea {width:100%}
.form_email_subscription .buttons.signup_button {margin:0}

ul.gform_fields li.gfield label.gfield_label {margin: 0 0 5px;width: 100%}
ul.gform_fields li.gfield .ginput_container {padding: 0;width: 100%}
.gform_wrapper .gform_footer.top_label {margin:0 0 50px}

#manage_profile ol.cf-ol {margin:0}
#manage_profile .site-alerts-wrap .prop_alerts_ul {float: none;margin: 0;width: 100%}
ol.cf-ol li.house_rooms .bedrooms, ol.cf-ol li.price .price_min {float: none;width: 100%; margin:0 0 10px}
ol.cf-ol li.house_rooms .numberofrooms, ol.cf-ol li.price .prices {float: none; width: 100%}

.location-page #description img {float:none; width:100%; margin:0 0 15px !important}

table.results th {left: -99999px;position: absolute;top: -99999px;}
table.results td {
	display: block;min-height: 20px;padding: 5px 0 5px 50% !important;
	position: relative;vertical-align: middle; width:100%; border-bottom:1px solid #ddd
}
table.results td::before {left:10px;padding-right: 10px;position: absolute;top: 6px;white-space: nowrap;width: 45%; font-weight:bold}
table.results td:nth-of-type(1):before { content: "Address"; }
table.results td:nth-of-type(2):before { content: "Suburb"; }
table.results td:nth-of-type(3):before { content: "Sold Date"; }
table.results td:nth-of-type(4):before { content: "Bed"; }
table.results td:nth-of-type(5):before { content: "Bath"; }
table.results td:nth-of-type(6):before { content: "Car"; }
table.results td:nth-of-type(7):before { content: "Sale Price"; }
table.results td:nth-of-type(8):before { content: "Link"; }

.quick-search ul.list-forms li.property_type ul {max-height:150px}

.footer .group {text-align:center}
.footer-disclaimer {float:none; margin:0}
.footer-social-network {float: none; margin: 10px 0 0}
}


@media screen and (max-width:640px) {
table.listings-table th {display: none;}
table.listings-table td {float: left;padding-left: 150px;position: relative;width: 100%;}
table.listings-table td.col-date{background-color: #002653;color: #ffffff;padding: 10px;text-align: center;}
table.listings-table td.col-date br {display: none;}
table.listings-table td.col-date strong {padding-left: 10px;}
table.listings-table td.col-date::before{}
table.listings-table td::before {left: 0;font-weight: bold;padding: 10px;position: absolute;top: 0;width: 150px;}
table.listings-table .col-address::before{content:"Address";}
table.listings-table .col-price::before{content:"Price";}
table.listings-table .col-time::before{content:"Time";}
table.listings-table .col-type::before{content:"Property Type";}
}

@media screen and (max-width:480px) {
.contact-agent .agent .image.right {float: right !important}
.contact-item {width: 100%; padding-right: 0;}
.list-view .listing .image, .list-view .listing .overview, .location-wrap .image, .location-wrap .location-desc {width:100%}
.listing .overview, .location-wrap .location-desc {padding:15px 0}
.location-page ul.ui-tabs-nav li {float:none}
.days {background-size: 80px auto;height: 60px;width: 80px}
#agent .agent-info .block {margin: 0 0 20px !important; width: 100%}
#agent .agent-info li.last a {width:auto}
}

@media screen and (max-width:360px) {
.header .home-logo img {width:100%}
.contact-agent .agent .image.right {width: 100px}
.contact-agent .agent .image.right img {width:100%}
.property-links a {display: block !important;margin: 0 0 10px !important;padding: 5px 0 !important;text-align: center;width: 100%}
}

@media screen and (max-width:320px) {
 #meet-the-team #agents .agent.left .image a img {height: auto;width: 100%;}
.search-bar ul.list-forms li#surrounding-sububr {margin: 10px !important;}
}
